AnsweredAssumed Answered

Command Center Java 6 Support

Question asked by daniele.elia on Oct 19, 2016
Latest reply on Oct 19, 2016 by Hallett_German

Hello,

is CC for APM 10.3 supporting Java 6?

 

I'm asking because I have a problem in a WebSpehere instrumentation package created by CC; I installed it in a  WebSpere using Java 1.6 and I had to remove the "link" to java7socket.pbd in order to make it works ... I cannot find anywhere the "old" java6socket.

 

Thanks

Outcomes